@import url("https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100..900;1,100..900&family=M+PLUS+Rounded+1c:wght@400;500;700;800&family=Noto+Sans+JP:wght@100..900&display=swap");
/* ------------------------------------------------------
 * Text color
------------------------------------------------------ */
.tc-01 {
  color: #101010 !important;
}
.tc-02 {
  color: #fff !important;
}

/* ------------------------------------------------------
 * Font size
------------------------------------------------------ */
.fs-10px {
  font-size: 10px !important;
}
.fs-12px {
  font-size: 12px !important;
}
.fs-14px {
  font-size: 14px !important;
}
.fs-15px {
  font-size: 15px !important;
}
.fs-16px {
  font-size: 16px !important;
}
.fs-18px {
  font-size: 18px !important;
}
.fs-20px {
  font-size: 20px !important;
}
.fs-22px {
  font-size: 22px !important;
}
.fs-24px {
  font-size: 24px !important;
}
.fs-28px {
  font-size: 28px !important;
}
.fs-30px {
  font-size: 30px !important;
}

/* ------------------------------------------------------
 * Font weight
------------------------------------------------------ */
.fw-normal {
  font-weight: normal !important;
}
.fw-bold {
  font-weight: bold !important;
}

/* ------------------------------------------------------
 * Text align
------------------------------------------------------ */
.ta-l {
  text-align: left !important;
}
.ta-c {
  text-align: center !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.ta-r {
  text-align: right !important;
}

/* ------------------------------------------------------
 * Vertical align
------------------------------------------------------ */
.va-t {
  vertical-align: top !important;
}
.va-m {
  vertical-align: middle !important;
}
.va-b {
  vertical-align: bottom !important;
}

/* ------------------------------------------------------
 * Width
------------------------------------------------------ */
.w-0 {
  width: 0% !important;
}
.w-5 {
  width: 5% !important;
}
.w-10 {
  width: 10% !important;
}
.w-15 {
  width: 15% !important;
}
.w-20 {
  width: 20% !important;
}
.w-25 {
  width: 25% !important;
}
.w-30 {
  width: 30% !important;
}
.w-35 {
  width: 35% !important;
}
.w-40 {
  width: 40% !important;
}
.w-45 {
  width: 45% !important;
}
.w-50 {
  width: 50% !important;
}
.w-55 {
  width: 55% !important;
}
.w-60 {
  width: 60% !important;
}
.w-65 {
  width: 65% !important;
}
.w-70 {
  width: 70% !important;
}
.w-75 {
  width: 75% !important;
}
.w-80 {
  width: 80% !important;
}
.w-85 {
  width: 85% !important;
}
.w-90 {
  width: 90% !important;
}
.w-95 {
  width: 95% !important;
}
.w-100 {
  width: 100% !important;
}

/* ------------------------------------------------------
 * margin bottom
------------------------------------------------------ */
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-10 {
  margin-bottom: 10px !important;
}
.mb-20 {
  margin-bottom: 20px !important;
}
.mb-30 {
  margin-bottom: 30px !important;
}
.mb-40 {
  margin-bottom: 40px !important;
}
.mb-50 {
  margin-bottom: 50px !important;
}
.mb-60 {
  margin-bottom: 60px !important;
}
.mb-70 {
  margin-bottom: 70px !important;
}
.mb-80 {
  margin-bottom: 80px !important;
}
.mb-90 {
  margin-bottom: 90px !important;
}
.mb-100 {
  margin-bottom: 100px !important;
}
.mb-05em {
  margin-bottom: 0.5em !important;
}
.mb-1em {
  margin-bottom: 1em !important;
}
.mb-2em {
  margin-bottom: 2em !important;
}
.mb-3em {
  margin-bottom: 3em !important;
}
.mb-4em {
  margin-bottom: 4em !important;
}
.mb-5em {
  margin-bottom: 5em !important;
}
.mb-6em {
  margin-bottom: 6em !important;
}
.mb-7em {
  margin-bottom: 7em !important;
}
.mb-8em {
  margin-bottom: 8em !important;
}
.mb-9em {
  margin-bottom: 9em !important;
}
.mb-10em {
  margin-bottom: 10em !important;
}

/* ------------------------------------------------------
 * display
------------------------------------------------------ */
@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block !important;
  }
}

/* ------------------------------------------------------
 * container
------------------------------------------------------ */
.basemake26 > :last-child {
  margin-bottom: 0 !important;
}
.basemake26 {
  background: url("/img/specialedition-26basemake/bg-01.png") repeat-y 50% -100px #FFF500;
  background-size: 100% auto;
  color: #101010;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8125;
  position: relative;
}
.basemake26 img {
  max-width: 100%;
  vertical-align: bottom;
}
.basemake26 h1, .basemake26 h2, .basemake26 h3, .basemake26 h4, .basemake26 h5, .basemake26 h6 {
  background: none;
}
.basemake26 b, .basemake26 em, .basemake26 strong {
  font-weight: 700;
  font-style: normal;
}
.basemake26 sub, .basemake26 sup {
  font-size: 70%;
}
.basemake26 sub {
  vertical-align: text-bottom;
}
.basemake26 sup {
  vertical-align: text-top;
}
.basemake26 ul, .basemake26 ol {
  list-style: none;
}
.basemake26 [type=button], .basemake26 [type=reset], .basemake26 [type=submit], .basemake26 button {
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.basemake26 a, .basemake26 button {
  text-decoration: none;
  transition: 0.2s ease-in-out;
  outline: none;
}
.basemake26 a::before, .basemake26 a::after, .basemake26 button::before, .basemake26 button::after {
  transition: 0.2s ease-in-out;
}
.basemake26 a img, .basemake26 button img {
  transition: 0.2s ease-in-out;
}
.basemake26[data-page-name=home] {
  background: #2454BF;
  padding: 0 0 140px;
}
@media screen and (max-width: 768px) {
  .basemake26 {
    background-image: url("/img/specialedition-26basemake/bg-01_sp.png");
    font-size: 14px;
    line-height: 1.7857142857;
  }
  .basemake26[data-page-name=home] {
    padding: 0 0 50px;
  }
}
.basemake26--loading {
  --loading-progress-now: 0;
  --loading-progress-scale: 1.5;
}
.basemake26--loading > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--loading {
  width: 100%;
  height: 100%;
  background: url("/img/specialedition-26basemake/bg-02.png") no-repeat 50% 50% #FFF500;
  background-size: cover;
  text-align: center;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9999;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transform: translate(-50%, -50%);
}
.basemake26--loading-icon {
  width: 306px;
  margin: 0 auto 10px;
  -webkit-mask-image: linear-gradient(to bottom, black calc(100% - var(--loading-progress-now) * var(--loading-progress-scale) * 1%), rgba(0, 0, 0, 0) calc(100% - var(--loading-progress-now) * var(--loading-progress-scale) * 1% + 50%));
          mask-image: linear-gradient(to bottom, black calc(100% - var(--loading-progress-now) * var(--loading-progress-scale) * 1%), rgba(0, 0, 0, 0) calc(100% - var(--loading-progress-now) * var(--loading-progress-scale) * 1% + 50%));
}
.basemake26--loading-txt {
  color: #2454BF;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 32px;
  font-weight: 800;
  text-box-trim: trim-both;
  margin: 0 0 20px;
}
.basemake26--loading-bar {
  width: 610px;
  height: 15px;
  background: #fff;
}
.basemake26--loading-bar-progress {
  width: calc(var(--loading-progress-now) * 1%);
  height: 100%;
  background: #2454BF;
}
@media screen and (max-width: 768px) {
  .basemake26--loading {
    background-image: url("/img/specialedition-26basemake/bg-02_sp.png");
    padding: 50px;
  }
  .basemake26--loading-icon {
    width: 193px;
    margin: 0 auto 15px;
  }
  .basemake26--loading-txt {
    font-size: 20px;
    margin: 0 0 15px;
  }
  .basemake26--loading-bar {
    width: 100%;
    height: 10px;
  }
}
.basemake26--main {
  margin: 0 0 160px;
  position: relative;
}
.basemake26--main-inner {
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .basemake26--main-inner {
    max-width: none;
    padding: 0 15px;
  }
}
.basemake26--main-inner > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--main-inner {
  position: relative;
  z-index: 1;
}
[data-page-name=home] .basemake26--main::before {
  content: "";
  width: 100%;
  height: 1764px;
  background: url("/img/specialedition-26basemake/bg-03.png") no-repeat 50% 50%;
  background-size: auto 1764px;
  position: absolute;
  top: -70px;
  left: 50%;
  z-index: 0;
  display: block;
  transform: translateX(-50%);
}
[data-page-name=result] .basemake26--main {
  margin: 0 0 240px;
}
@media screen and (max-width: 768px) {
  .basemake26--main {
    margin: 0 0 85px;
  }
  [data-page-name=home] .basemake26--main::before {
    height: 1084px;
    background-image: url("/img/specialedition-26basemake/bg-03_sp.png");
    background-size: auto 1084px;
    top: -10px;
  }
  [data-page-name=result] .basemake26--main {
    margin: 0 0 190px;
  }
}
.basemake26--aside-inner {
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .basemake26--aside-inner {
    max-width: none;
    padding: 0 15px;
  }
}
.basemake26--aside-inner > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--aside-nav {
  margin: 0 0 150px;
}
.basemake26--aside-nav-inner > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--aside-nav-inner {
  padding: 0 80px;
}
.basemake26--aside-nav-title {
  color: #fff;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  margin: 0 0 50px;
}
.basemake26--aside-nav-title-label {
  border-bottom: 2px solid #FFF500;
  padding: 0 0 10px;
  display: inline-block;
}
[data-page-name=result] .basemake26--aside {
  background: #2454BF;
  padding: 10px 0 100px;
  position: relative;
}
[data-page-name=result] .basemake26--aside::before {
  content: "";
  width: 100%;
  height: 168px;
  background: url("/img/specialedition-26basemake/bg-04.png") no-repeat 50% 100%;
  background-size: 100% 168px;
  position: absolute;
  top: -168px;
  left: 50%;
  z-index: 0;
  display: block;
  transform: translateX(-50%);
}
[data-page-name=result] .basemake26--aside .basemake26--btn-list-item > a, [data-page-name=result] .basemake26--aside .basemake26--btn-list-item > button {
  color: #fff;
}
[data-page-name=result] .basemake26--aside .basemake26--btn-list-item-main {
  color: #FFF500;
}
[data-page-name=result] .basemake26--aside .basemake26--banner-title {
  color: #fff;
}
[data-page-name=result] .basemake26--aside .basemake26--banner-title::before, [data-page-name=result] .basemake26--aside .basemake26--banner-title::after {
  background: #fff;
}
@media screen and (max-width: 768px) {
  .basemake26--aside-nav {
    margin: 0 0 100px;
  }
  .basemake26--aside-nav-inner {
    padding: 0;
  }
  .basemake26--aside-nav-title {
    font-size: 16px;
    margin: 0 0 30px;
  }
  .basemake26--aside-nav-title-label {
    padding: 0 0 5px;
  }
  [data-page-name=result] .basemake26--aside {
    padding: 10px 0 50px;
  }
  [data-page-name=result] .basemake26--aside::before {
    height: 49px;
    background-image: url("/img/specialedition-26basemake/bg-04_sp.png");
    background-size: 100% 49px;
    top: -49px;
  }
  [data-page-name=result] .basemake26--aside .basemake26--btn-list-item-img {
    height: 108px;
  }
}
.basemake26--mv {
  background: url("/img/specialedition-26basemake/bg-01.png") repeat-y 50% -100px #FFF500;
  background-size: 100% auto;
  text-align: center;
  padding: 30px 0 0;
  margin: 0;
}
.basemake26--mv-inner > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--mv-title {
  padding: 0;
  margin: 0;
}
.basemake26--mv-result {
  padding: 80px 0 85px;
  margin: 0;
}
.basemake26--mv-result-img {
  width: 524px;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 768px) {
  .basemake26--mv {
    background-image: url("/img/specialedition-26basemake/bg-02_sp.png");
    background-position: 50% -55px;
    padding: 15px 0 0;
  }
  .basemake26--mv-result {
    padding: 30px 0 40px;
  }
  .basemake26--mv-result-img {
    width: 345px;
  }
}
.basemake26--lead {
  color: #fff;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 2;
  text-align: center;
  margin: -20px 0 90px;
  position: relative;
  z-index: 1;
}
.basemake26--lead-em {
  color: #FFF500;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .basemake26--lead {
    font-size: 14px;
    line-height: 1.7142857143;
    margin: 15px -15px 60px;
  }
}
.basemake26--box {
  border-radius: 20px;
  border: 2px solid #FFF500;
  background: #fff;
  box-shadow: 10px 10px 0 0 #FFF500;
  margin: 0 0 80px;
}
.basemake26--box-inner > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--box-inner {
  padding: 60px 80px;
}
.basemake26--box-title {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  padding: 0;
  margin: 0 0 45px;
}
.basemake26--box-title-icon {
  width: 84px;
  margin: -97px auto 30px;
  display: block;
}
@media screen and (max-width: 768px) {
  .basemake26--box {
    box-shadow: 5px 5px 0 0 #FFF500;
  }
  .basemake26--box-inner {
    padding: 40px 10px 30px;
  }
  .basemake26--box-title {
    font-size: 16px;
    margin: 0 0 30px;
  }
  .basemake26--box-title-icon {
    width: 70px;
    margin: -62px auto 15px;
  }
}
.basemake26--btn-list {
  margin: 0 0 60px;
  display: flex;
  justify-content: center;
  -moz-column-gap: 64px;
       column-gap: 64px;
}
.basemake26--btn-list-item {
  width: calc(33.3333333333% - 42.6666666667px);
}
.basemake26--btn-list-item > a > :last-child, .basemake26--btn-list-item > button > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--btn-list-item > a, .basemake26--btn-list-item > button {
  width: 100%;
  height: 100%;
  border: 0;
  background: none;
  color: #101010;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  padding: 0;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  -webkit-tap-highlight-color: transparent;
}
.basemake26--btn-list-item > a:hover {
  opacity: 1;
}
.basemake26--btn-list-item > a:hover .basemake26--btn-list-item-img {
  transform: scale(1.05);
}
.basemake26--btn-list-item-trigger:hover, .basemake26--btn-list-item-trigger.is_selected {
  opacity: 1;
}
.basemake26--btn-list-item-trigger:hover .basemake26--btn-list-item-img, .basemake26--btn-list-item-trigger.is_selected .basemake26--btn-list-item-img {
  transform: scale(1.05);
}
.basemake26--btn-list-item-trigger.is_selected[data-q1=q1-01] .basemake26--btn-list-item-img {
  border-color: #c1f1f7;
}
.basemake26--btn-list-item-trigger.is_selected[data-q1=q1-02] .basemake26--btn-list-item-img {
  border-color: #fff471;
}
.basemake26--btn-list-item-trigger.is_selected[data-q1=q1-03] .basemake26--btn-list-item-img {
  border-color: #f5beff;
}
.basemake26--btn-list-item-trigger.is_selected[data-q2=q2-01] .basemake26--btn-list-item-img {
  border-color: #ffd0e4;
}
.basemake26--btn-list-item-trigger.is_selected[data-q2=q2-02] .basemake26--btn-list-item-img {
  border-color: #acefff;
}
.basemake26--btn-list-item-trigger[tabindex="-1"] {
  pointer-events: none;
}
.basemake26--btn-list-item-trigger > * {
  position: relative;
  z-index: 1;
}
.basemake26--btn-list-item-img {
  height: 250px;
  border-radius: 10px;
  border: 2px solid transparent;
  background: #FFF9AC;
  margin: 0 0 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: 0.2s ease-in-out;
  aspect-ratio: 1/1;
}
[data-q1=q1-01] .basemake26--btn-list-item-img, [href$="-ans1.aspx"] .basemake26--btn-list-item-img {
  background: #D8F6FA;
}
[data-q1=q1-02] .basemake26--btn-list-item-img, [href$="-ans2.aspx"] .basemake26--btn-list-item-img {
  background: #FFFABE;
}
[data-q1=q1-03] .basemake26--btn-list-item-img, [href$="-ans3.aspx"] .basemake26--btn-list-item-img {
  background: #F9D8FF;
}
[data-q2=q2-01] .basemake26--btn-list-item-img {
  background: #FFEAF3;
}
[data-q2=q2-02] .basemake26--btn-list-item-img {
  background: #C6F4FF;
}
.basemake26--btn-list-item-sub {
  font-size: 16px;
  margin: 0 0 10px;
}
.basemake26--btn-list-item-main {
  color: #2454BF;
  margin: auto 0 0;
}
@media screen and (max-width: 768px) {
  .basemake26--btn-list {
    margin: 0 0 30px;
    -moz-column-gap: 10px;
         column-gap: 10px;
  }
  .basemake26--btn-list-item {
    width: calc(33.3333333333% - 6.6666666667px);
  }
  .basemake26--btn-list-item:last-child {
    margin-bottom: 0;
  }
  .basemake26--btn-list-item > a, .basemake26--btn-list-item > button {
    font-size: 14px;
    line-height: 1.1428571429;
  }
  .basemake26--btn-list-item-img {
    height: 101px;
    margin: 0 0 5px;
  }
  .basemake26--btn-list-item-sub {
    font-size: 11px;
    margin: 0 0 15px;
  }
}
.basemake26--btn-main {
  margin: 0 0 140px;
}
.basemake26--btn-main-label {
  width: 600px;
  border-radius: 5px;
  border: 2px solid #101010;
  background: #FFF9AC;
  box-shadow: 4px 4px 0 0 #101010;
  color: #101010;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  padding: 26px 50px;
  margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.basemake26--btn-main-label:hover {
  box-shadow: none;
  color: #101010;
  transform: translate(4px, 4px);
}
.basemake26--btn-main-label[class*=btn-arrow--]::before {
  content: "";
  width: 10px;
  height: 18px;
  background: url("/img/specialedition-26basemake/icon_arrow-01.png") no-repeat 50% 50%;
  background-size: auto 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.basemake26--btn-main-label.btn-arrow--right::before {
  right: 30px;
}
.basemake26--btn-main-label.btn-arrow--left::before {
  left: 30px;
  transform: translateY(-50%) rotate(180deg);
}
.basemake26--btn-main-label.is_disabled {
  background: #565656;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .basemake26--btn-main {
    margin: 0 0 70px;
  }
  .basemake26--btn-main-label {
    width: 100%;
    min-height: 64px;
    font-size: 16px;
    line-height: 1.5625;
    padding: 11px 40px;
  }
  .basemake26--btn-main-label.btn-arrow--right::before {
    right: 28px;
  }
  .basemake26--btn-main-label.btn-arrow--left::before {
    left: 28px;
  }
}
.basemake26--btn-sub {
  margin: 0 0 40px;
}
.basemake26--btn-sub-label {
  width: 400px;
  border-radius: 5px;
  border: 1px solid #101010;
  background: #2454BF;
  box-shadow: 5px 5px 0 0 #101010;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  padding: 15px 50px;
  margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.basemake26--btn-sub-label:hover {
  box-shadow: none;
  color: #fff;
  transform: translate(5px, 5px);
}
.basemake26--btn-sub-label[class*=btn-arrow--]::before {
  content: "";
  width: 10px;
  height: 18px;
  background: url("/img/specialedition-26basemake/icon_arrow-02.png") no-repeat 50% 50%;
  background-size: auto 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.basemake26--btn-sub-label.btn-arrow--right::before {
  right: 22px;
}
.basemake26--btn-sub-label.btn-arrow--left::before {
  left: 22px;
  transform: translateY(-50%) rotate(180deg);
}
@media screen and (max-width: 768px) {
  .basemake26--btn-sub {
    margin: 0 0 30px;
  }
  .basemake26--btn-sub-label {
    width: 100%;
    font-size: 14px;
    padding: 16px 30px;
  }
  .basemake26--btn-sub-label[class*=btn-arrow--]::before {
    width: 9px;
    height: 14px;
  }
  .basemake26--btn-sub-label.btn-arrow--right::before {
    right: 18px;
  }
  .basemake26--btn-sub-label.btn-arrow--left::before {
    left: 18px;
  }
}
.basemake26--link-txt {
  text-decoration: underline !important;
}
.basemake26--link-txt:hover {
  color: #101010;
  text-decoration: none !important;
}
.basemake26--list-num {
  margin: 0 0 1em;
}
.basemake26--list-num > li {
  text-indent: -1.5em;
  text-align: justify;
  word-break: break-all;
  padding: 0 0 0 1.5em;
}
.basemake26--step {
  margin: 0 0 30px;
}
.basemake26--step-item > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--step-item {
  margin: 0 0 115px;
  transition: opacity 0.2s ease-in-out;
}
.basemake26--step-item:last-child {
  margin-bottom: 0;
}
.basemake26--step-item.is_disabled {
  opacity: 0.5 !important;
}
.basemake26--step-note {
  color: #fff;
  line-height: 1.2;
  margin: 0 0 50px;
}
@media screen and (max-width: 768px) {
  .basemake26--step {
    margin: 0 0 15px;
  }
  .basemake26--step-item {
    margin: 0 0 80px;
  }
  .basemake26--step-note {
    font-size: 13px;
    margin: 0 0 25px;
  }
}
.basemake26--result {
  border-radius: 20px;
  border: 2px solid #FFF500;
  background: #fff;
  box-shadow: 10px 10px 0 0 #FFF500;
  margin: 0 0 95px;
}
.basemake26--result-head > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--result-head {
  padding: 0 20px 0 64px;
  margin: -70px 0 10px;
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 15px;
       column-gap: 15px;
}
.basemake26--result-head::before {
  content: "";
  width: calc(100% - 20px);
  height: 245px;
  background: repeat 0 0 #FFF9AC;
  background-size: 34px auto;
  position: absolute;
  top: calc(50% + 20px);
  left: 50%;
  z-index: 0;
  transform: translate(-50%, -50%);
}
.basemake26--result-head-contents > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--result-head-contents {
  width: calc(100% - 283px);
  padding: 30px 0 0;
  position: relative;
  z-index: 1;
}
.basemake26--result-head-img {
  width: 268px;
  position: relative;
  z-index: 1;
}
.basemake26--result-head-title {
  margin: 0 0 5px;
  display: flex;
  align-items: center;
  -moz-column-gap: 10px;
       column-gap: 10px;
}
.basemake26--result-head-title-icon {
  width: 156px;
}
.basemake26--result-head-title-icon[src*=img_youkai-01] {
  margin: 0 0 0 -27px;
}
.basemake26--result-head-title-icon[src*=img_youkai-02] {
  margin: 0 0 0 -29px;
}
.basemake26--result-head-title-icon[src*=img_youkai-03] {
  margin: 0 0 0 -29px;
}
.basemake26--result-head-title-txt {
  width: calc(100% - 181px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  row-gap: 10px;
}
.basemake26--result-head-title-txt-sub {
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
}
.basemake26--result-head-title-txt-sub-em {
  font-size: 18px;
  font-weight: 700;
}
.basemake26--result-head-title-txt-main {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 800;
  display: flex;
  align-items: center;
}
.basemake26--result-head-title-txt-main-em {
  border-radius: 10px;
  border: 2px solid #101010;
  background: #fff;
  color: #2454BF;
  font-size: 32px;
  font-weight: 800 !important;
  line-height: 1;
  text-box-trim: trim-both;
  padding: 8px 22px;
  margin: 0 20px 0 0;
  position: relative;
  display: inline-block;
}
.basemake26--result-head-title-txt-main-em::before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 10px;
  border: 2px solid #101010;
  background: #2454BF;
  position: absolute;
  top: 7px;
  left: 7px;
  z-index: -1;
}
.basemake26--result-head-title-txt-main-sub {
  font-size: 20px;
  font-weight: 800;
  line-height: 1.25;
  padding: 7px 0 0;
}
.basemake26--result-head-txt {
  max-width: 570px;
  font-family: "M PLUS Rounded 1c", sans-serif;
  text-align: justify;
  word-break: break-all;
}
.basemake26--result-head-txt-em {
  color: #2454BF;
  font-weight: 700;
}
.basemake26--result-inner > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--result-inner {
  padding: 0 80px 80px;
}
.basemake26--result-section > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--result-section {
  margin: 0 0 70px;
}
.basemake26--result-section + .basemake26--result-note {
  margin-top: -30px;
}
.basemake26--result-hdg-lv3 {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  padding: 0;
  margin: 0 0 35px;
  position: relative;
}
.basemake26--result-hdg-lv3::before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 100px;
  background: #FFF9AC;
  position: absolute;
  top: 7px;
  left: 7px;
  z-index: 0;
}
.basemake26--result-hdg-lv3-label {
  border-radius: 100px;
  border: 2px solid #101010;
  padding: 8px 20px 5px;
  position: relative;
  z-index: 1;
  display: block;
}
.basemake26--result-hdg-lv4 {
  line-height: 1;
  text-align: center;
  text-box-trim: trim-both;
  margin: 0 0 15px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  row-gap: 10px;
}
.basemake26--result-hdg-lv4-main {
  font-family: "Exo", sans-serif;
  font-size: 32px;
  font-weight: 600 !important;
}
.basemake26--result-hdg-lv4-sub {
  color: #2454BF;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
}
.basemake26--result-layout {
  margin: 0 0 30px;
  display: flex;
  align-items: center;
  -moz-column-gap: 32px;
       column-gap: 32px;
}
.basemake26--result-layout-img {
  width: 303px;
  height: 303px;
  position: relative;
}
.basemake26--result-layout-img > a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.basemake26--result-layout-img > a:hover {
  opacity: 0.7;
}
.basemake26--result-layout-img img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}
.basemake26--result-layout-img-icon {
  width: 75px;
  position: absolute;
  top: -8px;
  left: 0;
  z-index: 1;
  display: block;
}
.basemake26--result-layout-contents > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--result-layout-contents {
  width: calc(100% - 335px);
}
.basemake26--result-layout-txt {
  font-size: 16px;
  line-height: 1.75;
  text-align: justify;
  word-break: break-all;
  margin: 0 0 25px;
}
.basemake26--result-layout-box > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--result-layout-box {
  border-radius: 5px;
  background: #FFF9AC;
  color: #565656;
  font-size: 15px;
  line-height: 1.8;
  text-align: justify;
  word-break: break-all;
  padding: 15px;
}
.basemake26--result-layout-box-body > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--result-btn {
  text-align: center;
}
.basemake26--result-note {
  font-size: 13px;
  line-height: 1.4615384615;
  text-align: center;
}
.basemake26--result[data-color-type="01"] {
  border-color: #F077AA;
  box-shadow: 10px 10px 0 0 #F077AA;
}
.basemake26--result[data-color-type="01"] .basemake26--result-head::before {
  background-image: url("/img/specialedition-26basemake/bg-05.png");
  background-color: #FFFAFC;
}
.basemake26--result[data-color-type="01"] .basemake26--result-head-title-txt-main-em {
  color: #F077AA;
}
.basemake26--result[data-color-type="01"] .basemake26--result-head-title-txt-main-em::before {
  background: #F077AA;
}
.basemake26--result[data-color-type="01"] .basemake26--result-head-txt-em {
  color: #F077AA;
}
.basemake26--result[data-color-type="01"] .basemake26--result-hdg-lv3::before {
  background: #FFF4F8;
}
.basemake26--result[data-color-type="01"] .basemake26--result-hdg-lv4-sub {
  color: #F077AA;
}
.basemake26--result[data-color-type="01"] .basemake26--result-layout-box {
  background: #FFF4F8;
}
.basemake26--result[data-color-type="01"] .basemake26--result-btn .basemake26--btn-sub-label {
  background: #F077AA;
}
.basemake26--result[data-color-type="01"] .basemake26--result-note a {
  color: #F077AA;
}
.basemake26--result[data-color-type="02"] {
  border-color: #4EC2E5;
  box-shadow: 10px 10px 0 0 #4EC2E5;
}
.basemake26--result[data-color-type="02"] .basemake26--result-head::before {
  background-image: url("/img/specialedition-26basemake/bg-06.png");
  background-color: #F5FDFF;
}
.basemake26--result[data-color-type="02"] .basemake26--result-head-title-txt-main-em {
  color: #4EC2E5;
}
.basemake26--result[data-color-type="02"] .basemake26--result-head-title-txt-main-em::before {
  background: #4EC2E5;
}
.basemake26--result[data-color-type="02"] .basemake26--result-head-txt-em {
  color: #4EC2E5;
}
.basemake26--result[data-color-type="02"] .basemake26--result-hdg-lv3::before {
  background: #EBFBFF;
}
.basemake26--result[data-color-type="02"] .basemake26--result-hdg-lv4-sub {
  color: #4EC2E5;
}
.basemake26--result[data-color-type="02"] .basemake26--result-layout-box {
  background: #EBFBFF;
}
.basemake26--result[data-color-type="02"] .basemake26--result-btn .basemake26--btn-sub-label {
  background: #4EC2E5;
}
.basemake26--result[data-color-type="02"] .basemake26--result-note a {
  color: #4EC2E5;
}
@media screen and (max-width: 768px) {
  .basemake26--result {
    box-shadow: 5px 5px 0 0 #FFF500;
    margin: 0 0 80px;
  }
  .basemake26--result-head {
    padding: 10px 8px 20px;
    margin: 30px 0 25px;
    display: block;
  }
  .basemake26--result-head::before {
    height: 100%;
    top: 50%;
  }
  .basemake26--result-head-contents {
    width: auto;
    padding: 0;
  }
  .basemake26--result-head-img {
    width: 160px;
    position: absolute;
    top: -54px;
    left: -7px;
  }
  .basemake26--result-head-title {
    width: 100%;
    padding: 0 0 0 155px;
    margin: 0 0 30px;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    -moz-column-gap: 4px;
         column-gap: 4px;
  }
  .basemake26--result-head-title-icon {
    width: 86px;
  }
  .basemake26--result-head-title-icon[src*=img_youkai-01] {
    margin: 0 0 0 -35px;
  }
  .basemake26--result-head-title-icon[src*=img_youkai-02] {
    margin: 0 0 0 -20px;
  }
  .basemake26--result-head-title-icon[src*=img_youkai-03] {
    margin: 0 0 0 -14px;
  }
  .basemake26--result-head-title-txt {
    width: auto;
    display: contents;
  }
  .basemake26--result-head-title-txt-sub {
    width: calc(100% - 90px);
    font-size: 12px;
    line-height: 1.2;
    word-break: keep-all;
    padding: 7px 0 0;
  }
  .basemake26--result-head-title-txt-sub-em {
    font-size: 12px;
  }
  .basemake26--result-head-title-txt-main {
    width: 100%;
    margin: 5px 0 0;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .basemake26--result-head-title-txt-main-em {
    font-size: 20px;
    padding: 8px;
    margin: 0 0 15px;
  }
  .basemake26--result-head-title-txt-main-sub {
    font-size: 16px;
    line-height: 1.5625;
    padding: 0;
  }
  .basemake26--result-head-txt {
    max-width: none;
    padding: 0 14px;
  }
  .basemake26--result-inner {
    padding: 0 13px 25px;
  }
  .basemake26--result-section {
    margin: 0 0 65px;
  }
  .basemake26--result-section + .basemake26--result-note {
    margin-top: -35px;
  }
  .basemake26--result-hdg-lv3 {
    margin: 0 0 30px;
  }
  .basemake26--result-hdg-lv4 {
    margin: 0 0 20px;
  }
  .basemake26--result-hdg-lv4-main {
    font-size: 28px;
  }
  .basemake26--result-layout {
    margin: 0 0 40px;
    display: block;
  }
  .basemake26--result-layout-img {
    height: auto;
    margin: 0 auto 20px;
  }
  .basemake26--result-layout-img > a {
    justify-content: flex-end;
  }
  .basemake26--result-layout-img-icon {
    top: 0;
  }
  .basemake26--result-layout-contents {
    width: 100%;
  }
  .basemake26--result-layout-txt {
    font-size: 14px;
    line-height: 1.7857142857;
    margin: 0 0 20px;
  }
  .basemake26--result-layout-box {
    font-size: 14px;
    line-height: 1.7857142857;
  }
  .basemake26--result-note {
    font-size: 11px;
    line-height: 1.8181818182;
    text-align: justify;
    word-break: break-all;
  }
  .basemake26--result[data-color-type="01"] {
    box-shadow: 5px 5px 0 0 #F077AA;
  }
  .basemake26--result[data-color-type="02"] {
    box-shadow: 5px 5px 0 0 #4EC2E5;
  }
}
.basemake26--banner {
  max-width: 640px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .basemake26--banner {
    max-width: none;
    padding: 0 15px;
  }
}
.basemake26--banner > :last-child {
  margin-bottom: 0 !important;
}
.basemake26--banner {
  text-align: center;
  margin: 0 auto 80px;
}
.basemake26--banner a {
  display: block;
}
.basemake26--banner a:hover {
  transform: scale(1.05);
}
.basemake26--banner + .basemake26--banner {
  padding-top: 80px;
}
.basemake26--banner-title {
  color: #FFF500;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  padding: 0;
  margin: 0 0 20px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  -moz-column-gap: 13px;
       column-gap: 13px;
}
.basemake26--banner-title::before, .basemake26--banner-title::after {
  content: "";
  width: 1px;
  height: 22px;
  background: #FFF500;
  display: block;
}
.basemake26--banner-title::before {
  transform: rotate(-20deg);
}
.basemake26--banner-title::after {
  transform: rotate(20deg);
}
.basemake26--banner-list {
  margin: 0 0 80px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  row-gap: 80px;
}
@media screen and (max-width: 768px) {
  .basemake26--banner {
    padding: 0;
    margin: 0 auto 30px;
  }
  .basemake26--banner + .basemake26--banner {
    border-top-width: 3px;
    padding-top: 30px;
  }
  .basemake26--banner-title {
    font-size: 14px;
    margin: 0 0 10px;
  }
  .basemake26--banner-title::before, .basemake26--banner-title::after {
    height: 18px;
  }
  .basemake26--banner-list {
    margin: 0 0 40px;
    row-gap: 40px;
  }
}

/* ------------------------------------------------------
 * Overwrite
------------------------------------------------------ */
@media screen and (max-width: 768px) {
  #header-subnav-list-container {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 769px) {
  .pane-footer {
    padding-top: 70px;
    margin-top: 0;
  }
}